### Method

# Aravis DomNamedNodeMap get_named_item

#### Declaration [src]

    ArvDomNode*
    arv_dom_named_node_map_get_named_item (
      ArvDomNamedNodeMap* map,
      const char* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const char*`

  Name of the element to look for.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ArvDomNode`

A `ArvDomElement`.

The returned data is owned by the instance.